View Issue Details

IDProjectCategoryView StatusLast Update
0016282ScribusStory Editor / Text Framespublic2020-11-07 14:52
Reportersreerajp Assigned Tojghali  
PrioritynormalSeveritycrashReproducibilityalways
Status closedResolutionfixed 
PlatformWindowsOS10OS Version1909
Product Version1.5.6.svn 
Target VersionFixed in Version1.4.9.svn 
Summary0016282: Spellcheck crash issue
DescriptionWhen we click on "Change" in Scribus spellcheck window for the word that has empty suggestions, Scribus crashes
TagsNo tags attached.
PatchNo

Activities

sreerajp

2020-10-27 09:50

reporter   ~0048221

Tested and found to be OK.

Issue History

Date Modified Username Field Change
2020-10-26 10:58 sreerajp New Issue
2020-10-26 11:05 jghali Priority high => normal
2020-10-26 11:05 jghali Severity major => crash
2020-10-26 11:53 jghali Summary Spellcheck Scribus Crash Issue => Spellcheck crash issue
2020-10-26 21:20 jghali Assigned To => jghali
2020-10-26 21:20 jghali Status new => resolved
2020-10-26 21:20 jghali Resolution open => fixed
2020-10-26 21:20 jghali Fixed in Version => 1.4.9.svn
2020-10-27 09:50 sreerajp Note Added: 0048221
2020-11-07 14:52 cbradney Status resolved => closed